path: /build/build/macaroni-funtoo-race2-pkglist-0.20250313.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/
    && qlist -ICSv > /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race2 >
    /macaroni-funtoo-race2/usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:d990b0c3a3738d8f69d3ed35b79af685a0b46930f3d7e30e9a9a51db56c885cb
  package:
    name: macaroni-funtoo-race2
    version: "0.20250313"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    buildtimestamp: 2025-03-13 15:37:21.271136827 +0000 UTC m=+24.605472946
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race2
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: befa1ff1c67da82a57848a515aca95771d9b823c1b56082fe69d727948b44d9b
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race2/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race2/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race2
  version: "0.20250313"
  category: pkglist
